﻿
  .main-navigation .menu-item-has-children {
    position: relative; }


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}
div#footer-main .col-md-3:nth-child(3){margin-top:34px}
#footer-main{padding:15px 0}
#footer-main ol,#footer-main ul,#sidebar ol,#sidebar ul{margin-left:0;margin-right:0}
.post-body .content-block .container{max-width:100%}
.post-119.page.type-page.status-publish.hentry .container{max-width:100%}
#main-header .container{width:98%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.carousel .container{position:absolute;right:0;bottom:0;left:0}

div#main.container
{
    padding-top:0;
}


.nav-menu li {
	display: inline-block;
	position: relative;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #220e10;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}


ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #db572f;
}

.mashsb-buttons a.mash-center,.mashsb-count,.onoffswitch,.onoffswitch2{text-align:center}
.onoffswitch,.onoffswitch2{-ms-user-select:none;margin-left:0;-webkit-user-select:none;-moz-user-select:none}
.onoffswitch2{position:relative;display:inline-block;float:left;margin-right:3px;cursor:pointer;background-color:#C5C5C5;width:42px;height:42px;line-height:42px}
.onoffswitch2.mash-medium{width:36px;height:36px;line-height:36px}
.onoffswitch2.mash-small{width:28px;height:28px;line-height:28px}
.onoffswitch2:before{content:"-";display:inline-block;font-weight:700;font-size:30px;font-family:arial;vertical-align:super}
.onoffswitch,.onoffswitch-inner:after .onoffswitch2,.onoffswitch-inner:before,.onoffswitch2-inner:after,.onoffswitch2-inner:before{margin-right:0;width:41px}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}
#main-content .module-text-media-slider .module-text-media{background-color:transparent}
#main-content,#main-content-wrapper{position:relative;width:100%!important}


	.megamenu-block, .megamenu-dropdown .clear {display: none;}

.clear { clear:both; height:0; line-height: 0; font-size: 0;}
.tours-type__item__image{display:block;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;border-bottom:none;}
.tours-type__item__image img{border-radius:3px;}
.tours-type__item__image:hover{border-bottom:none;opacity:0.8;}
.firstpage-intro{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999998;overflow:hidden}
.firstpage-intro.fade-out span.left-box{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.firstpage-intro.fade-out span.right-box{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.firstpage-intro.inactive{width:0!important;height:0!important}
.firstpage-intro span{-webkit-transition:-webkit-transform 1s cubic-bezier(.67,.02,.2,.97);transition:-webkit-transform 1s cubic-bezier(.67,.02,.2,.97);-o-transition:transform 1s cubic-bezier(.67,.02,.2,.97);transition:transform 1s cubic-bezier(.67,.02,.2,.97);transition:transform 1s cubic-bezier(.67,.02,.2,.97),-webkit-transform 1s cubic-bezier(.67,.02,.2,.97);display:block;width:48%;height:100%;background-color:#00345e;opacity:1}
.firstpage-intro span.left-box{float:left}
.firstpage-intro span.right-box{float:right}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }

#make-avatars p { text-align: left; padding: 10px; }

#make-avatars a, #blog-entry a { font-weight: bold; }


#random-avatar, #popular-avatars, #make-avatars, #chat, #blog-entry, #best-uploaders { padding-top: 10px; padding-bottom: 10px; }


#popular-avatars, #make-avatars, #blog-entry, #best-uploaders { background-color: #ec3347; color: white; border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#popular-avatars a, #make-avatars a, #blog-entry a, #best-uploaders a { color: white; }

.number-block { text-align: center; }

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


.home-page .homepage-main{padding:10px 0 0;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.social-icons-lists li.social-icons-list-item{margin:4px;padding:0!important;display:inline-block;border:none!important;list-style:none!important}
.social-icons-lists li.social-icons-list-item a.social-icon{text-decoration:none}
.social-icons-lists li.social-icons-list-item a.social-icon:active,.social-icons-lists li.social-icons-list-item a.social-icon:focus{outline:0}
.social-icons-lists li.social-icons-list-item a.social-icon:hover .socicon{opacity:.8}
.social-icons-lists li.social-icons-list-item a.social-icon span.social-icons-list-label{margin-left:4px}
.social-icons-lists li.social-icons-list-item::after,.social-icons-lists li.social-icons-list-item::before{visibility:hidden}
.widget .social-icons-lists.show-icons-label li.social-icons-list-item{display:block}


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.header_top_bottom_holder {
    -webkit-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    -moz-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
}

#footer_wrap{
    width: 95%;
    margin: 0 auto;
    
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
